### Property

# GcrUi CertificateWidget:attributes

since: 3

#### Declaration

    property attributes: Gck.Attributes [ read, write ]

#### Description

No description available.

Type: | `GckAttributes`
Available since: | 3

Getter method | `gcr_certificate_widget_get_attributes()`
Setter method | `gcr_certificate_widget_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no